#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Thu May 21 11:50:03 CEST 2015
maven-metadata-tycho-snapshots.xml.lastUpdated=1381699632358
maven-metadata-tycho-snapshots.xml.error=
maven-metadata-openhab.repository.xml.lastUpdated=1381699631958
maven-metadata-openhab.repository.snapshot.xml.lastUpdated=1381699631837
maven-metadata-openhab.repository.xml.error=
maven-metadata-fornax.repository.xml.lastUpdated=1381699631630
maven-metadata-openhab.repository.rc.xml.lastUpdated=1432201803669
maven-metadata-xtend.repository.xml.lastUpdated=1400230146319
maven-metadata-openhab.repository.rc.xml.error=
maven-metadata-xtend.repository.xml.error=
maven-metadata-central.xml.lastUpdated=1375745079559
maven-metadata-openhab.repository.snapshot.xml.error=
